» Ubuntu » Paketit

Error

two or more packages specified (le natty)